CVE-2022-28214

CVE-2022-28214

During an update of SAP BusinessObjects Enterprise, Central Management Server (CMS) – versions 420, 430, authentication credentials are being exposed in Sysmon event logs. This Information Disclosure could cause a high impact on systems’ Confidentiality, Integrity, and Availability.

Source: CVE-2022-28214

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.